﻿header .header-right-side .header-title {
    display: none;
}

li.nav-item {
    height: 45px;
}

@media (max-width: 745px) {
    body.loggedout .navbar-brand {
        margin-left: 0px;
    }
      
    .user-menu {
        margin-right: 0px;
    }

        .user-menu .user-icon {
            font-size: 30px;
        }

        .user-menu .username-label {
            display: none;
        }

        .user-menu .menu-options a,
        .user-menu .menu-options i {
            font-size: 20px;
        }

    .navbar-brand {
        margin-left: 0px;
    }
}

header.navbar {
    box-shadow: 0 0 4px #666;
    z-index: 1050;
}

.navbar-brand {
    margin-right: 0px;
}

header .navbar-brand {
    width: auto;
    height: 60px;
    display: flex;
    align-self: center;
    padding: 0px 10px;
}

header .header-title {
    align-self: center;
    color: var(--mapit-primary-color);
    font-size: 1.5rem;
    font-weight: 500;
    font-size: clamp(10px,2vw, 25px);
}

header .navbar-back-button {
    align-self: center;
    color: var(--mapit-primary-color);
    cursor: pointer;
}

header .header-company-name {
    align-self: center;
    color: var(--mapit-primary-color);
    font-size: 1.25rem;
}

.navbar-back-button {
    line-height:45px;
    font-size: 32px;
    width: 32px;
    height: 45px;
}

header .user-menu {
    position: relative;
    display: flex;
    align-items: center;
    line-height: 32px;
}

    header .user-menu * {
        color: black;
    }

    header .user-menu .user-icon {
        width: 32px;
        height: 32px;
        border-radius: 50%;
        background-color: rgb(0,0,0,0) !important;
        margin-right: 5px;
        font-size: 32px;
    }

    header .user-menu .username-label {
        cursor: pointer;
        margin-left: 5px;
        font-weight: normal;
        font-size: 14px;
    }

    header .user-menu .menu-options {
        display: none;
        position: absolute;
        top: 32px;
        right: 0;
        background-color: #fff;
        padding: 10px;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        width: 200px
    }

        header .user-menu .menu-options a {
            color: black;
            font-size: 14px;
            width: 100%;
            display: inline-block;
        }

            header .user-menu .menu-options a i {
                margin-right: 5px;
            }

        header .user-menu:hover .menu-options,
        header .user-menu .menu-options:hover {
            display: block;
        }

body.as-tablet .navbar {
    padding-left: 60px;
}

body.as-tablet .k-header {
    margin-left: 0px;
}

.navbar-nav {
    flex-direction: row !important;
}